
TextCritical.net - Task #2567

Task # 2539 (Closed): Python 3 support

Get tests to pass

01/03/2020 10:28 PM - Luke Murphey

Status: Closed Start date: 01/14/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.2   

Description

Subtasks:

Task # 2574: Fix reader.tests.TestPerseusBatchImporter Closed

Task # 2575: Fix reader.tests.TestPerseusImport Closed

Task # 2576: Fix reader.tests.TestPerseusImportLexicon Closed

Task # 2577: Fix reader.tests.TestReaderUtils Closed

Task # 2578: Fix reader.tests.TestShortcuts Closed

Task # 2579: Fix reader.tests.TestUnboundBibleImport Closed

Task # 2580: Fix reader.tests.TestViews Closed

Task # 2581: Fix reader.tests.TestEpubExport Closed

Task # 2582: Fix reader.tests.TestGreekLanguageTools Closed

Task # 2584: Fix reader.tests.TestContentSearch Closed

  Task # 2590: Fix test_search_verse_beta_code_no_diacritics Closed

  Task # 2591: Fix test_search_verse_beta_code Closed

Task # 2585: Fix reader.tests.TestDiogenesAnalysesImport Closed

Task # 2586: Fix reader.tests.TestDivisionModel Closed

Associated revisions

Revision 1039 - 01/21/2020 10:26 PM - luke.murphey

Fixing more tests

Reference #2567

Revision 1052 - 01/21/2020 10:26 PM - luke.murphey

Fixing more tests

Reference #2567

History

#1 - 01/14/2020 06:37 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 01/22/2020 01:12 AM - Luke Murphey

- Status changed from In Progress to Closed
